customify pro addon

  • Our resources on Babiato Forum is CLEAN and SAFE. So you can use it for development or production. But sometime the antivirus will warn the JS code. It's no problem. So before downloading, you need to disable the antivirus tools and then enjoy your "Party"!

julien

Active member
Nov 1, 2019
121
65
28
Hi, you must continue to use version 0.1.1 of Customify Pro because version 0.1.2 is not compatible with WordPress 5.5. If you use the Header Sticky option for example, you will see the problem. Additionally, version 0.1.2 conflicts with plugins like Formidable Pro.
 
Hi, you must continue to use version 0.1.1 of Customify Pro because version 0.1.2 is not compatible with WordPress 5.5. If you use the Header Sticky option for example, you will see the problem. Additionally, version 0.1.2 conflicts with plugins like Formidable Pro.
When I started using 0.1.2, I could at least change colors and so. With 0.1.1 it is not possible with WP 5.5
 

Babak

Well-known member
Staff member
Administrator
May 24, 2018
47,061
46,771
120
29
I will try to help find it too. Maybe I will find it on other forums.
Hi, you must continue to use version 0.1.1 of Customify Pro because version 0.1.2 is not compatible with WordPress 5.5. If you use the Header Sticky option for example, you will see the problem. Additionally, version 0.1.2 conflicts with plugins like Formidable Pro.
When I started using 0.1.2, I could at least change colors and so. With 0.1.1 it is not possible with WP 5.5
la version 0.1.3 est difficile à trouver ...
English please? This is an English only forum. Keep your French 🥐 with you😂
french yuck 🧀 !! sorry ... so i said, version 0.1.3 is hard to find ...
Customify Pro v1.0.3
v0.1.3

* UPDATED: Change localize script handle.
 

Attachments

julien

Active member
Nov 1, 2019
121
65
28
Hi, you must continue to use version 0.1.1 of Customify Pro because version 0.1.2 is not compatible with WordPress 5.5. If you use the Header Sticky option for example, you will see the problem. Additionally, version 0.1.2 conflicts with plugins like Formidable Pro.
With 0.1.3 version, all work well.
Thank you very much to Babak...
 
  • Love
Reactions: Babak

Similar threads


Forum statistics

Threads
29,952
Messages
283,547
Members
84,765
Latest member
kaela23